MKDIST(8)

NAME
mkdist - make a Minix distribution

SYNOPSIS
mkdist

DESCRIPTION
Mkdist makes a Minix distribution on floppies. Run the command as root and follow the instructions. It will make one or two bootable installation floppies and a compressed tar file of /usr on several floppies using vol(1).

The result can be installed on another system as described in usage(8), except that all of /usr is saved on one set of floppies instead of being nicely split in binary and source packages.

SEE ALSO
tar(1), compress(1), vol(1), usage(8).

NOTES
Also very useful for making backups.

AUTHOR
Kees J. Bot (kjb@cs.vu.nl)